.catlist {
width:100%;
}
.catlist td {
width: 50%;
padding: 8px 0 0;
vertical-align:top;
}
.catlist td.l {
padding-right: 15px;
text-align: left;
}
.catlist h2 {
font-size: 14px;
font-weight : bold;
}
.catlist ul {
list-style:none;
margin-left: 0px;
padding-left:15px;
}
.catlist li {
color: grey;
margin: 4px 0px;
}
.component_Navigation_CatList {
margin: 0; margin: 0; padding: 0px;  } #c299.component_Navigation_CatList {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 0px;  } #c1054.component_Layout_Table {
padding: 0;  } #c1055.component_Layout_Table {
padding: 0;  } .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0px;  } #c384.component_ContentDisplay_Content {
 } #c1056.component_ContentDisplay_Content {
 } #c1057.component_ContentDisplay_Content {
 } #c1058.component_ContentDisplay_Content {
 } #c1059.component_ContentDisplay_Content {
 } 
